@charset "UTF-8";
	address,blockquote,body,dd,dl,dt,fieldset,figure,h1,h2,h3,h4,h5,h6,hr,html,iframe,legend,li,ol,p,pre,textarea,ul {
	border:0;
	font-size:100%;
	font-style:inherit;
	font-weight:inherit;
	margin:0;
	outline:0;
	padding:0;
	vertical-align:baseline
}
html {
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%
}
body {
	margin:0
}
main,nav {
	display:block
}
progress {
	display:inline-block;
	vertical-align:baseline
}
a {
	background-color:transparent
}
a:active {
	outline:0
}
a,a:focus,a:hover,a:visited {
	text-decoration:none
}
abbr[title] {
	border-bottom:1px dotted
}
b,strong {
	font-weight:700
}
dfn {
	font-style:italic
}
mark {
	background:#ff0;
	color:#000
}
small {
	font-size:80%
}
sub,sup {
	font-size:75%;
	line-height:0;
	position:relative;
	vertical-align:baseline
}
sup {
	top:-.5em
}
sub {
	bottom:-.25em
}
img {
	border:0
}
svg:not(:root) {
	overflow:hidden
}
figure {
	margin:0
}
hr {
	box-sizing:content-box;
	height:0
}
pre {
	overflow:auto
}
code,kbd,pre,samp {
	font-size:1em
}
button,input,optgroup,select,textarea {
	color:inherit;
	font:inherit;
	margin:0
}
button {
	overflow:visible
}
button,select {
	text-transform:none
}
button,html input[type=button],input[type=reset],input[type=submit] {
	-webkit-appearance:button;
	cursor:pointer
}
button[disabled],html input[disabled] {
	cursor:default
}
button::-moz-focus-inner,input::-moz-focus-inner {
	border:0;
	padding:0
}
input {
	line-height:normal
}
input[type=checkbox],input[type=radio] {
	box-sizing:border-box;
	padding:0
}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button {
	height:auto
}
input[type=search] {
	-webkit-appearance:textfield;
	box-sizing:content-box
}
#comments .submit,.search .search-submit {
	padding:10px 15px;
	border-radius:2px;
	line-height:1.85714285714286;
	border:0
}
.archive .no-results .wmmb-search-submit,.search .site-main .wmmb-search-submit {
	display:none
}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration {
	-webkit-appearance:none
}
fieldset {
	border:1px solid var(--wmmb-border-color);
	margin:0 0;
	padding:.35em .625em .75em
}
legend {
	border:0;
	padding:0
}
fieldset legend {
	margin-bottom:1.5em;
	padding:0 .5em
}
textarea {
	overflow:auto
}
optgroup {
	font-weight:700
}
table {
	border-collapse:collapse;
	border-spacing:0
}
td,th {
	padding:0
}
/*!
 * Bootstrap v4.0.0-alpha.2 (https://getbootstrap.com)
 */.wmmb-container {
	max-width:100%
}
.wmmb-container,.wmmb-container-fluid {
	margin-left:auto;
	margin-right:auto;
	padding-left:20px;
	padding-right:20px
}
.wmmb-row {
	margin-left:-20px;
	margin-right:-20px
}
@media (min-width:768px) and (max-width:921px) {
	.blog-layout-2 .wmmb-width-md-6,.blog-layout-3 .wmmb-width-md-6 {
	float:none;
	width:100%
}
}@media (min-width:769px) and (max-width:921px) {
	.blog-layout-2,.blog-layout-3 {
	flex-direction:unset
}
}@media (max-width:768px) {
	.blog-layout-3 {
	flex-direction:column
}
}.wmmb-grid-common-col {
	position:relative;
	min-height:1px;
	padding-left:20px;
	padding-right:20px
}
.wmmb-float {
	float:left
}
@media (max-width:992px) {
	.wmmb-width-sm-25 {
	width:25%
}
.wmmb-width-md-50 {
	width:50%
}
}@media (max-width:768px) {
	.wmmb-width-md-25 {
	width:25%
}
}.wmmb-full-width {
	width:100%
}
.wmmb-width-50 {
	width:50%
}
@media (min-width:768px) {
	.wmmb-width-md-4 {
	width:33.3333333333%
}
.wmmb-width-md-16 {
	width:16.6666666667%
}
.wmmb-width-md-6 {
	width:50%;
	float:left
}
.wmmb-width-md-3 {
	width:25%
}
.wmmb-width-md-66 {
	width:66.6666666667%
}
}@media (min-width:769px) {
	.wmmb-width-md-20 {
	width:20%
}
}@media (min-width:992px) {
	.wmmb-width-lg-33 {
	width:33.3333333333%
}
.wmmb-width-lg-16 {
	width:16.6666666667%
}
.wmmb-width-lg-50 {
	width:50%
}
.wmmb-width-lg-66 {
	width:66.6666666667%
}
}h1,h2,h3,h4,h5,h6 {
	clear:both
}
.entry-content h1,h1 {
	color:#808285;
	font-size:2em;
	line-height:1.2
}
.entry-content h2,h2 {
	color:#808285;
	font-size:1.7em;
	line-height:1.3
}
.entry-content h3,h3 {
	color:#808285;
	font-size:1.5em;
	line-height:1.4
}
.entry-content h4,h4 {
	color:#808285;
	line-height:1.5;
	font-size:1.3em
}
.entry-content h5,h5 {
	color:#808285;
	line-height:1.6;
	font-size:1.2em
}
.entry-content h6,h6 {
	color:#808285;
	line-height:1.7;
	font-size:1.1em
}
html {
	box-sizing:border-box
}
*,:after,:before {
	box-sizing:inherit
}
body {
	color:#808285;
	background:#fff;
	font-style:normal
}
ol,ul {
	margin:0 0 1.5em 3em
}
ul {
	list-style:disc
}
ol {
	list-style:decimal
}
li>ol,li>ul {
	margin-bottom:0;
	margin-left:1.5em
}
dt {
	font-weight:700
}
dd {
	margin:0 1.5em 1.5em
}
b,strong {
	font-weight:700
}
cite,dfn,em,i {
	font-style:italic
}
blockquote,q {
	quotes:"" ""
}
blockquote:after,blockquote:before,q:after,q:before {
	content:""
}
blockquote {
	border-left:5px solid var(--wmmb-border-color);
	padding:20px;
	font-size:1.2em;
	font-style:italic;
	margin:0 0 1.5em;
	position:relative
}
address {
	margin:0 0 1.5em
}
abbr,acronym {
	border-bottom:1px dotted #666;
	cursor:help
}
pre {
	background:var(--wmmb-code-block-background);
	font-family:"Courier 10 Pitch",Courier,monospace;
	margin-bottom:1.6em;
	overflow:auto;
	max-width:100%;
	padding:1.6em
}
code,kbd,tt,var {
	font:15px Monaco,Consolas,"Andale Mono","DejaVu Sans Mono",monospace
}
img {
	height:auto;
	max-width:100%
}
hr {
	background-color:#ccc;
	border:0;
	height:1px;
	margin-bottom:1.5em
}
.wmmb-button,.button,button,input,select,textarea {
	color:#808285;
	font-weight:400;
	font-size:100%;
	margin:0;
	vertical-align:baseline
}
button,input {
	line-height:normal
}
big {
	font-size:125%
}
ins,mark {
	background:0 0;
	text-decoration:none
}
table,td,th {
	border:1px solid var(--wmmb-border-color)
}
table {
	border-collapse:separate;
	border-spacing:0;
	border-width:1px 0 0 1px;
	margin:0 0 1.5em;
	width:100%
}
th {
	font-weight:700
}
td,th {
	padding:8px;
	border-width:0 1px 1px 0
}
.wmmb-button,.button,button,input[type=button],input[type=reset],input[type=submit] {
	border:1px solid;
	border-color:var(--wmmb-border-color);
	border-radius:2px;
	background:#e6e6e6;
	padding:.6em 1em .4em;
	color:#fff
}
.wmmb-button:focus,.wmmb-button:hover,.button:focus,.button:hover,button:focus,button:hover,input[type=button]:focus,input[type=button]:hover,input[type=reset]:focus,input[type=reset]:hover,input[type=submit]:focus,input[type=submit]:hover {
	color:#fff;
	border-color:var(--wmmb-border-color)
}
.wmmb-button:active,.wmmb-button:focus,.button:active,.button:focus,button:active,button:focus,input[type=button]:active,input[type=button]:focus,input[type=reset]:active,input[type=reset]:focus,input[type=submit]:active,input[type=submit]:focus {
	border-color:var(--wmmb-border-color);
	outline:0
}
input[type=email],input[type=password],input[type=search],input[type=tel],input[type=text],input[type=url],textarea {
	color:#666;
	border:1px solid var(--wmmb-border-color);
	border-radius:2px;
	-webkit-appearance:none
}
input[type=email]:focus,input[type=password]:focus,input[type=search]:focus,input[type=tel]:focus,input[type=text]:focus,input[type=url]:focus,textarea:focus {
	color:#111
}
textarea {
	padding-left:3px;
	width:100%
}
a {
	color:#4169e1
}
a:focus,a:hover {
	color:#191970
}
a:focus {
	outline:thin dotted
}
a:hover {
	outline:0
}
.screen-reader-text {
	border:0;
	clip:rect(1px,1px,1px,1px);
	height:1px;
	margin:-1px;
	overflow:hidden;
	padding:0;
	position:absolute;
	width:1px;
	word-wrap:normal!important
}
.screen-reader-text:focus {
	background-color:#f1f1f1;
	border-radius:2px;
	box-shadow:0 0 2px 2px rgba(0,0,0,.6);
	clip:auto!important;
	color:#21759b;
	display:block;
	font-size:12.25px;
	font-size:.875rem;
	height:auto;
	left:5px;
	line-height:normal;
	padding:15px 23px 14px;
	text-decoration:none;
	top:5px;
	width:auto;
	z-index:100000
}
.alignleft {
	display:inline;
	float:left;
	margin-right:1.5em
}
.alignright {
	display:inline;
	float:right;
	margin-left:1.5em
}
.aligncenter {
	clear:both;
	text-align:center;
	display:block;
	margin-left:auto;
	margin-right:auto
}
.entry-content[wmmb-blocks-layout]>embed,.entry-content[wmmb-blocks-layout]>iframe,.entry-content[wmmb-blocks-layout]>object,embed,iframe,object {
	max-width:100%
}
.eyou-caption {
	margin-bottom:1.5em;
	max-width:100%
}
.eyou-caption img[class*=eyou-image-] {
	display:block;
	margin-left:auto;
	margin-right:auto
}
.eyou-caption .eyou-caption-text {
	margin:.8075em 0
}
.eyou-caption-text {
	text-align:center
}
::selection {
	color:#fff;
	background:#0274be
}
body {
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}
body:not(.logged-in) {
	position:relative
}
#page {
	position:relative
}
a,a:focus {
	text-decoration:none
}
.secondary a *,.site-footer a *,.site-header a *,a {
	transition:all .2s linear
}
.capitalize {
	text-transform:uppercase
}
img {
	vertical-align:middle
}
.entry-content h1,.entry-content h2,.entry-content h3,.entry-content h4,.entry-content h5,.entry-content h6 {
	margin-bottom:20px
}
/*p {*/
/*	margin-bottom:1.75em*/
/*}*/
blockquote {
	margin:1.5em 1em 1.5em 3em;
	font-size:1.1em;
	line-height:inherit;
	position:relative
}
.wmmb-button,.button,input[type=button],input[type=submit] {
	border-radius:0;
	padding:18px 30px;
	border:0;
	box-shadow:none;
	text-shadow:none
}
.wmmb-button:hover,.button:hover,input[type=button]:hover,input[type=submit]:hover {
	box-shadow:none
}
.wmmb-button:active,.wmmb-button:focus,.button:active,.button:focus,input[type=button]:active,input[type=button]:focus,input[type=submit]:active,input[type=submit]:focus {
	box-shadow:none
}
.site-title {
	font-weight:400
}
.site-description,.site-title {
	margin-bottom:0
}
.site-description a,.site-description:focus a,.site-description:hover a,.site-title a,.site-title:focus a,.site-title:hover a {
	transition:all .2s linear
}
.site-title a,.site-title a:focus,.site-title a:hover,.site-title a:visited {
	color:#222
}
.site-description a,.site-description a:focus,.site-description a:hover,.site-description a:visited {
	color:#999
}
.search-form .search-field {
	outline:0
}
.wmmb-search-menu-icon {
	position:relative;
	z-index:3
}
.site .skip-link {
	background-color:#f1f1f1;
	box-shadow:0 0 1px 1px rgba(0,0,0,.2);
	color:#21759b;
	display:block;
	font-family:Montserrat,"Helvetica Neue",sans-serif;
	font-size:14px;
	font-weight:700;
	left:-9999em;
	outline:0;
	padding:15px 23px 14px;
	text-decoration:none;
	text-transform:none;
	top:-9999em
}
.site .skip-link:focus {
	clip:auto;
	height:auto;
	left:6px;
	top:7px;
	width:auto;
	z-index:100000;
	outline:thin dotted
}
.logged-in .site .skip-link {
	box-shadow:0 0 2px 2px rgba(0,0,0,.2);
	font-family:"Open Sans",sans-serif
}
input,select {
	line-height:1
}
.wmmb-button,.wmmb-custom-button,body,button,input[type=button],input[type=submit],textarea {
	line-height:1.85714285714286
}
.site-title a {
	line-height:1.2
}
.site-header .site-description {
	line-height:1.5
}
.wmmb-single-post .entry-title,.wmmb-single-post .entry-title a {
	line-height:1.2
}
.entry-title,.entry-title a {
	font-weight:400
}
.wmmb-oembed-container {
	position:relative;
	padding-top:56.25%;
	height:0;
	overflow:hidden;
	max-width:100%;
	height:auto
}
.wmmb-oembed-container embed,.wmmb-oembed-container iframe,.wmmb-oembed-container object {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%
}
body .wmmb-oembed-container * {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%
}
.wmmb-hidden {
	display:none!important
}
body {
	background-color:#fff
}
#page {
	display:block
}
#primary,#secondary {
	width:100%
}
#primary {
	margin:4em 0
}
.wmmb-separate-container {
	background-color:#f5f5f5
}
.wmmb-separate-container #primary {
	padding:4em 0;
	margin:0;
	border:0
}
.wmmb-separate-container .site-main>.wmmb-row {
	margin-left:0;
	margin-right:0
}
.wmmb-separate-container .wmmb-article-post,.wmmb-separate-container .wmmb-article-single:not(.wmmb-related-post) {
	background-color:#fff
}
.wmmb-separate-container .wmmb-article-post,.wmmb-separate-container .wmmb-article-single {
	border-bottom:1px solid var(--wmmb-border-color);
	margin:0;
	padding:5.34em 6.67em
}
.wmmb-separate-container .blog-layout-1 {
	padding:0;
	border-bottom:0
}
.wmmb-separate-container .wmmb-article-single {
	border-bottom:0
}
@media (max-width:1200px) {
	.wmmb-separate-container .wmmb-article-post,.wmmb-separate-container .wmmb-article-single {
	margin:0;
	padding:3.34em 2.4em
}
}@media (min-width:993px) {
	.wmmb-separate-container #primary,.wmmb-separate-container.wmmb-left-sidebar #primary,.wmmb-separate-container.wmmb-right-sidebar #primary {
	margin:4em 0;
	padding:0
}
.wmmb-right-sidebar #primary {
	padding-right:60px
}
.wmmb-left-sidebar #primary {
	padding-left:60px
}
}@media (max-width:992px) {
	.wmmb-separate-container #primary,.wmmb-separate-container.wmmb-left-sidebar #primary,.wmmb-separate-container.wmmb-right-sidebar #primary {
	padding-left:0;
	padding-right:0
}
.wmmb-right-sidebar #primary {
	padding-right:30px
}
.wmmb-left-sidebar #primary {
	padding-left:30px
}
}.wmmb-search-icon .astra-search-icon {
	font-size:1.3em
}
.main-navigation {
	height:100%;
	-js-display:inline-flex;
	display:inline-flex
}
.main-navigation ul {
	list-style:none;
	margin:0;
	padding-left:0;
	position:relative
}
.main-header-menu .menu-link,.main-header-menu>a {
	text-decoration:none;
	padding:0 1em;
	display:inline-block;
	transition:all .2s linear
}
.main-header-menu .menu-item {
	position:relative
}
.main-header-menu .menu-item.focus>.sub-menu,.main-header-menu .menu-item:hover>.sub-menu,.main-header-menu .menu-item>.sub-menu.toggled-on {
	right:auto;
	left:0;
	visibility:visible
}
.main-header-menu .menu-item.focus>.sub-menu .sub-menu.toggled-on,.main-header-menu .menu-item:hover>.sub-menu .sub-menu.toggled-on,.main-header-menu .menu-item>.sub-menu.toggled-on .sub-menu.toggled-on {
	left:100%;
	right:auto;
	visibility:visible
}
.main-header-menu .wmmb-left-align-sub-menu.focus>.sub-menu,.main-header-menu .wmmb-left-align-sub-menu:hover>.sub-menu {
	right:0;
	left:auto
}
@media (min-width:769px) {
	.main-header-menu .wmmb-sub-menu-goes-outside.focus>.sub-menu,.main-header-menu .wmmb-sub-menu-goes-outside:hover>.sub-menu {
	left:-100%
}
.main-header-menu .wmmb-left-align-sub-menu .sub-menu .menu-item.focus>.sub-menu,.main-header-menu .wmmb-left-align-sub-menu .sub-menu .menu-item:hover>.sub-menu {
	left:-100%
}
}.main-header-menu .sub-menu {
	width:240px;
	background:#000000;
	left:-999em;
	position:absolute;
	top:100%;
	z-index:99999;
	visibility:hidden
}
@media (min-width:769px) {
	.main-header-menu .sub-menu .menu-item.focus>.sub-menu,.main-header-menu .sub-menu .menu-item:hover>.sub-menu {
	left:100%;
	right:auto
}
.main-header-menu .sub-menu .wmmb-left-align-sub-menu.focus>.sub-menu,.main-header-menu .sub-menu .wmmb-left-align-sub-menu:focus * .sub-menu,.main-header-menu .sub-menu .wmmb-left-align-sub-menu:hover * .sub-menu,.main-header-menu .sub-menu .wmmb-left-align-sub-menu:hover>.sub-menu {
	left:-100%
}
.main-header-menu .sub-menu .main-header-menu .wmmb-sub-menu-goes-outside.focus>.sub-menu,.main-header-menu .sub-menu .main-header-menu .wmmb-sub-menu-goes-outside:hover>.sub-menu {
	left:-100%
}
}.main-header-menu .sub-menu .menu-link {
	padding:.9em 1em;
	display:block;
	word-wrap:break-word
}
.main-header-menu .sub-menu .menu-item:not(.menu-item-has-children) .menu-link .icon-arrow:first-of-type {
	display:none
}
#wmmb-desktop-header .main-header-menu .sub-menu .menu-item.menu-item-has-children>.menu-link .icon-arrow {
	display:none
}
#wmmb-desktop-header .main-header-menu .sub-menu .menu-item.menu-item-has-children>.menu-link .wmmb-header-navigation-arrow {
	position:absolute;
	right:.6em;
	top:50%;
	transform:translate(0,-50%) rotate(270deg)
}
#wmmb-desktop-header .main-header-menu .sub-menu .menu-item.menu-item-has-children>.menu-link .wmmb-header-navigation-arrow .icon-arrow {
	display:block
}
#wmmb-desktop-header .main-header-menu .sub-menu .menu-item.menu-item-has-children>.menu-link .wmmb-header-navigation-arrow .icon-arrow svg {
	margin:0
}
.main-header-menu .sub-menu .sub-menu {
	top:0
}
.submenu-with-border .sub-menu {
	border-width:1px;
	border-style:solid
}
.submenu-with-border .sub-menu .menu-link {
	border-width:0 0 1px;
	border-style:solid
}
.submenu-with-border .sub-menu .sub-menu {
	top:-2px
}
.wmmb-desktop .submenu-with-border .sub-menu>.menu-item:last-child>.menu-link {
	border-bottom-width:0
}
.wmmb-header-break-point .main-navigation {
	padding-left:0
}
.wmmb-header-break-point .main-navigation ul .menu-item .menu-link {
	padding:0 20px;
	display:inline-block;
	width:100%;
	border:0;
	border-bottom-width:1px;
	border-style:solid;
	border-color:var(--wmmb-border-color)
}
.wmmb-header-break-point .main-navigation ul .menu-item .menu-link .icon-arrow:first-of-type {
	margin-right:5px
}
.wmmb-header-break-point .main-navigation ul .sub-menu .menu-item:not(.menu-item-has-children) .menu-link .icon-arrow:first-of-type {
	display:inline
}
.wmmb-header-break-point .main-navigation .sub-menu .menu-item .menu-link {
	padding-left:30px
}
.wmmb-header-break-point .main-navigation .sub-menu .menu-item .menu-item .menu-link {
	padding-left:40px
}
.wmmb-header-break-point .main-navigation .sub-menu .menu-item .menu-item .menu-item .menu-link {
	padding-left:50px
}
.wmmb-header-break-point .main-navigation .sub-menu .menu-item .menu-item .menu-item .menu-item .menu-link {
	padding-left:60px
}
.wmmb-header-break-point .main-header-menu {
	background-color:#f9f9f9;
	border-top-width:1px;
	border-style:solid;
	border-color:var(--wmmb-border-color)
}
.wmmb-header-break-point .main-header-menu .sub-menu {
	background-color:#f9f9f9;
	position:static;
	opacity:1;
	visibility:visible;
	border:0;
	width:auto
}
.wmmb-header-break-point .main-header-menu .sub-menu .wmmb-left-align-sub-menu.focus>.sub-menu,.wmmb-header-break-point .main-header-menu .sub-menu .wmmb-left-align-sub-menu:hover>.sub-menu {
	left:0
}
.wmmb-header-break-point .main-header-menu .wmmb-sub-menu-goes-outside.focus>.sub-menu,.wmmb-header-break-point .main-header-menu .wmmb-sub-menu-goes-outside:hover>.sub-menu {
	left:0
}
.wmmb-header-break-point .submenu-with-border .sub-menu {
	border:0
}
.wmmb-header-break-point .dropdown-menu-toggle {
	display:none
}
.wmmb-mobile-menu-buttons {
	display:none
}
.wmmb-button-wrap {
	display:inline-block
}
.wmmb-button-wrap button {
	box-shadow:none;
	border:none
}
.wmmb-button-wrap .menu-toggle {
	padding:0;
	width:2.2em;
	height:2.1em;
	font-size:1.5em;
	font-weight:400;
	border-radius:2px;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	border-radius:2px;
	vertical-align:middle;
	line-height:1.85714285714286
}
.wmmb-button-wrap .menu-toggle.main-header-menu-toggle {
	padding:0 .5em;
	width:auto;
	text-align:center
}
.wmmb-button-wrap .menu-toggle.main-header-menu-toggle .mobile-menu {
	font-size:15px;
	font-size:1rem;
	font-weight:600
}
.wmmb-button-wrap .menu-toggle .menu-toggle-icon {
	font-style:normal;
	display:inline-block;
	vertical-align:middle;
	line-height:2.05
}
.wmmb-button-wrap .menu-toggle .menu-toggle-icon:before {
	content:"\e5d2";
	font-family:Astra;
	text-decoration:inherit
}
.wmmb-button-wrap .menu-toggle .icon-menu-bars svg:nth-child(2) {
	display:none
}
.wmmb-button-wrap .menu-toggle.toggled .menu-toggle-icon:before {
	content:"\e5cd"
}
.wmmb-button-wrap .menu-toggle.toggled .icon-menu-bars svg:first-child {
	display:none
}
.wmmb-button-wrap .menu-toggle.toggled .icon-menu-bars svg:nth-child(2) {
	display:block
}
.wmmb-button-wrap .menu-toggle .mobile-menu-wrap {
	display:inline-block
}
.wmmb-button-wrap .menu-toggle:focus {
	outline:thin dotted
}
.header-main-layout-1 .wmmb-main-header-bar-alignment {
	margin-left:auto
}
.site-navigation {
	height:100%
}
.site-header .menu-link * {
	transition:none
}
.wmmb-icon.icon-arrow img {
	height:.6em;
	width:.6em;
	position:relative;
	margin-left:10px
}
.wmmb-icon.icon-arrow .eyxl {
	height:auto;
	width:auto;
}
.wmmb-icon.icon-arrow svg {
	height:.6em;
	width:.6em;
	position:relative;
	margin-left:10px
}
.wmmb-icon.icon-search svg {
	height:1em;
	width:.9em;
	margin-top:3px;
	margin-right:2px
}
.wmmb-header-break-point .user-select {
	clear:both
}
.wmmb-header-break-point .wmmb-mobile-menu-buttons {
	display:block;
	align-self:center
}
.wmmb-header-break-point .main-header-bar-navigation {
	flex:auto
}
.wmmb-header-break-point .wmmb-main-header-bar-alignment {
	display:block;
	width:100%;
	flex:auto;
	order:4
}
.wmmb-header-break-point .wmmb-icon.icon-arrow svg {
	height:.85em;
	width:.95em;
	position:relative;
	margin-left:10px
}
.site-main .comment-navigation,.site-main .post-navigation,.site-main .posts-navigation {
	margin:0 0 1.5em;
	overflow:hidden
}
.comment-navigation .nav-next,.comment-navigation .nav-previous,.post-navigation .nav-next,.post-navigation .nav-previous,.posts-navigation .nav-next,.posts-navigation .nav-previous {
	width:50%;
	display:inline-block
}
.comment-navigation .nav-next,.post-navigation .nav-next,.posts-navigation .nav-next {
	text-align:right
}
.wmmb-icon svg {
	fill:currentColor
}
.post-navigation a {
	background:0 0;
	font-size:16px;
	font-size:1.06666rem;
	padding:0 1.5em;
	height:2.33333em;
	line-height:calc(2.33333em - 3px)
}
.sticky {
	display:block
}
.hentry {
	margin:0 0 1.5em
}
.byline {
	display:none
}
.group-blog .byline,.single .byline {
	display:inline
}
.page-links {
	clear:both;
	margin-top:1em
}
.page-links a {
	display:inline-block
}
.page-links a .page-link {
	border-color:var(--wmmb-border-color);
	background:0 0
}
.page-links .page-link {
	padding:0;
	margin:0 0 .3em .3em;
	border:2px solid var(--wmmb-border-color);
	color:#000;
	background:0 0;
	font-size:.8em;
	width:2.5em;
	height:2.5em;
	line-height:calc( 2.5em - 4px);
	display:inline-block;
	text-align:center;
	transition:all .2s linear
}
.page-links .page-link:focus,.page-links .page-link:hover {
	color:#000
}
@media (max-width:768px) {
	.page-links .page-link {
	margin-bottom:6px
}
}.entry-content>:last-child,.entry-summary>:last-child,.page-content>:last-child {
	margin-bottom:0
}
.eyou-block-separator:not(.is-style-wide):not(.is-style-dots) {
	margin:20px auto
}
.bypostauthor {
	display:block
}
body {
	overflow-x:hidden
}
.widget-title {
	font-weight:400;
	margin-bottom:1em;
	line-height:1.5
}
.widget {
	margin:0 0 2.8em 0
}
.widget:last-child {
	margin-bottom:0
}
.widget select {
	max-width:100%
}
.widget ul {
	margin:0;
	list-style-type:none
}
.no-widget-text {
	margin-bottom:0
}
.widget_nav_menu ul ul.sub-menu {
	margin-top:.25em
}
.widget_nav_menu ul ul.sub-menu li {
	padding-left:20px
}
.widget_nav_menu ul ul.sub-menu a:after {
	left:-20px
}
.widget_nav_menu ul ul.sub-menu ul a:after {
	left:-40px
}
.widget_nav_menu ul ul.sub-menu ul ul a:after {
	left:-60px
}
.widget_nav_menu li {
	transition:all .2s linear
}
#secondary .eyou-block-search__input {
	line-height:1
}
#secondary .eyou-block-search__button {
	padding:.7em 1em
}
.widget_search .search-form {
	position:relative;
	padding:0;
	background:initial;
	color:inherit
}
.widget_search .search-form>label {
	position:relative
}
.widget_search .search-form i {
	color:#3a3a3a
}
.widget_search .search-form button {
	position:absolute;
	top:0;
	right:15px;
	border:none;
	padding:0;
	cursor:pointer;
	background:0 0
}
.widget_search .search-form input[type=submit],.widget_search .search-form input[type=submit]:focus,.widget_search .search-form input[type=submit]:hover {
	padding:13px 20px;
	border-radius:2px;
	border:none;
	top:0;
	right:0;
	position:absolute;
	color:transparent;
	background:0 0;
	max-width:45px;
	z-index:2
}
.widget_search .search-form .search-field {
	background:#fafafa;
	border-width:1px;
	border-color:var(--wmmb-border-color);
	border-radius:2px
}
.widget_search .search-field,.widget_search .search-field:focus {
	width:100%;
	padding:16px 45px 16px 15px
}
.widget_archive ul.children,.widget_categories ul.children,.widget_pages ul.children {
	position:relative;
	margin-top:5px;
	width:100%
}
.widget_archive ul.children li,.widget_categories ul.children li,.widget_pages ul.children li {
	padding-left:20px
}
.widget_archive li ul.children a:after,.widget_categories li ul.children a:after,.widget_pages li ul.children a:after {
	left:-20px
}
.widget_archive li ul.children ul a:after,.widget_categories li ul.children ul a:after,.widget_pages li ul.children ul a:after {
	left:-40px
}
.widget_tag_cloud .tagcloud {
	margin-top:10px;
	display:inline-block
}
.widget_tag_cloud .tagcloud a {
	border:1px solid var(--wmmb-border-color);
	padding:.5em .9em;
	display:inline-block;
	margin-bottom:4px;
	font-size:14px;
	margin-right:4px;
	line-height:1.5;
	transition:all .2s linear
}
.widget_calendar table,.widget_calendar td,.widget_calendar th {
	padding:0;
	text-align:center
}
.widget_calendar table,.widget_calendar th {
	border:none
}
.widget_calendar td {
	border-right:none;
	border-left:none
}
.widget_calendar caption {
	line-height:2.7em
}
.widget_calendar thead {
	line-height:2.5em
}
.widget_calendar thead a {
	color:#0274be;
	font-size:1rem;
	vertical-align:middle
}
.widget_calendar thead td {
	vertical-align:middle;
	font-weight:700
}
.widget_calendar thead>tr>th {
	line-height:2.5em;
	border-bottom:2px solid var(--wmmb-border-color);
	border-top:2px solid var(--wmmb-border-color)
}
.widget_calendar tbody {
	line-height:2.1em;
	text-align:center
}
.widget_calendar tbody>tr>td {
	width:14.2857%
}
.widget_calendar tbody>tr:first-child>td {
	padding-top:3px
}
.widget_calendar #today {
	background:#0274be
}
.wmmb-builder-grid-row {
	display:grid;
	grid-template-columns:auto auto;
	align-items:center;
	grid-column-gap:20px;
	overflow-wrap:anywhere
}
.wmmb-builder-grid-row>.site-header-section {
	flex-wrap:nowrap
}
.wmmb-builder-footer-grid-columns {
	grid-column-gap:50px
}
.wmmb-builder-grid-row.wmmb-grid-center-col-layout {
	grid-template-columns:1fr auto 1fr
}
.wmmb-builder-layout-element {
	align-items:center
}
.wmmb-builder-grid-row.wmmb-grid-center-col-layout-only {
	-js-display:flex;
	display:flex;
	height:100%;
	justify-content:center
}
.wmmb-builder-grid-row.wmmb-grid-center-col-layout-only .wmmb-grid-section-center {
	flex-grow:1
}
.site-header-section {
	height:100%;
	min-height:0;
	align-items:center
}
.site-header-section .wmmb-main-header-bar-alignment {
	height:100%
}
.site-header-section>* {
	padding:0 10px
}
.site-header-section>div:first-child {
	padding-left:0
}
.site-header-section>div:last-child {
	padding-right:0
}
.site-header-section .wmmb-builder-menu {
	align-items:center
}
.wmmb-builder-layout-element.wmmb-header-search {
	height:auto
}
.wmmb-grid-right-center-section {
	justify-content:flex-start;
	flex-grow:1
}
.wmmb-grid-right-section {
	justify-content:flex-end
}
.wmmb-grid-right-section .wmmb-site-identity>:first-child {
	text-align:right
}
.wmmb-grid-right-section .wmmb-grid-right-center-section .wmmb-site-identity>:first-child {
	text-align:left
}
.wmmb-grid-left-center-section {
	justify-content:flex-end;
	flex-grow:1
}
.wmmb-logo-title-inline .wmmb-site-identity {
	padding:1em 0;
	-js-display:inline-flex;
	display:inline-flex;
	vertical-align:middle;
	align-items:center;
	transition:all .2s linear
}
.wmmb-grid-section-center {
	justify-content:center
}
.wmmb-grid-section-center .wmmb-site-identity>:first-child {
	text-align:center
}
.wmmb-builder-social-element {
	line-height:1;
	color:#3a3a3a;
	background:0 0;
	vertical-align:middle;
	transition:all 10ms;
	margin-left:6px;
	margin-right:6px;
	justify-content:center;
	align-items:center
}
.wmmb-builder-social-element:hover {
	color:#0274be
}
.wmmb-builder-social-element .social-item-label {
	padding-left:6px
}
.wmmb-social-stack-desktop .wmmb-builder-social-element,.wmmb-social-stack-mobile .wmmb-builder-social-element,.wmmb-social-stack-tablet .wmmb-builder-social-element {
	margin-top:6px;
	margin-bottom:6px
}
.ahfb-svg-iconset {
	-js-display:inline-flex;
	display:inline-flex;
	align-self:center
}
.ahfb-svg-iconset svg {
	width:17px;
	height:17px;
	transition:none
}
.ahfb-svg-iconset svg>* {
	transition:none
}
.wmmb-footer-copyright p {
	margin-bottom:0
}
.wmmb-builder-grid-row-container {
	display:grid;
	align-content:center
}
.main-header-bar .main-header-bar-navigation {
	height:100%
}
.wmmb-nav-menu .sub-menu {
	line-height:1.45
}
.wmmb-builder-menu .main-navigation {
	padding:0
}
.wmmb-builder-menu .main-navigation>ul {
	align-self:center
}
.wmmb-footer-copyright,.wmmb-footer-social-wrap,.site-footer-focus-item {
	width:100%
}
#astra-footer-menu {
	margin:0;
	list-style:none;
	background:inherit
}
#astra-footer-menu>ul {
	margin:0;
	list-style:none;
	background:inherit
}
.wmmb-header-break-point #wmmb-mobile-header {
	display:block
}
.wmmb-header-break-point .main-header-bar-navigation {
	line-height:3
}
.wmmb-header-break-point .main-header-bar-navigation .menu-item-has-children>.wmmb-menu-toggle {
	display:inline-block;
	position:absolute;
	font-size:inherit;
	top:0;
	right:20px;
	cursor:pointer;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	padding:0 .907em;
	font-weight:400;
	line-height:inherit
}
.wmmb-header-break-point .main-header-bar-navigation .menu-item-has-children>.wmmb-menu-toggle>.wmmb-icon.icon-arrow {
	pointer-events:none
}
.wmmb-header-break-point .main-header-bar-navigation .menu-item-has-children .sub-menu {
	display:none
}
.wmmb-header-break-point .wmmb-mobile-header-wrap .wmmb-above-header-wrap .main-header-bar-navigation .wmmb-submenu-expanded>.wmmb-menu-toggle::before,.wmmb-header-break-point .wmmb-mobile-header-wrap .wmmb-main-header-wrap .main-header-bar-navigation .wmmb-submenu-expanded>.wmmb-menu-toggle::before {
	transform:rotateX(180deg)
}
.wmmb-header-break-point .wmmb-nav-menu .sub-menu {
	line-height:3
}
.site-footer-section {
	justify-content:center
}
.site-footer-section>* {
	margin-bottom:10px
}
.site-footer-section>:last-child {
	margin-bottom:0
}
.site-primary-footer-wrap {
	padding-top:45px;
	padding-bottom:45px
}
.site-above-footer-wrap,.site-below-footer-wrap {
	padding-top:20px;
	padding-bottom:20px
}
.wmmb-hfb-header.wmmb-header-break-point .main-header-bar-navigation {
	width:100%;
	margin:0
}
.wmmb-hfb-header .menu-toggle.toggled .wmmb-mobile-svg {
	display:none
}
.wmmb-hfb-header .menu-toggle.toggled .wmmb-close-svg {
	display:block
}
.menu-toggle .wmmb-close-svg {
	display:none
}
.wmmb-mobile-header-wrap .menu-toggle .mobile-menu-toggle-icon {
	-js-display:inline-flex;
	display:inline-flex;
	align-self:center
}
.wmmb-mobile-header-wrap .menu-toggle .mobile-menu-wrap {
	-js-display:inline-flex;
	display:inline-flex;
	align-self:center;
	margin-left:.4em
}
.wmmb-mobile-header-wrap .wmmb-button-wrap .menu-toggle.main-header-menu-toggle {
	-js-display:flex;
	display:flex;
	align-items:center;
	width:auto;
	height:auto
}
.menu-toggle .mobile-menu-toggle-icon {
	-js-display:inline-flex;
	display:inline-flex;
	align-self:center
}
.menu-toggle .mobile-menu-wrap {
	-js-display:inline-flex;
	display:inline-flex;
	align-self:center;
	margin-left:.4em
}
.wmmb-hfb-header .wmmb-button-wrap .menu-toggle .mobile-menu-wrap {
	align-items:center;
	-js-display:flex;
	display:flex
}
.wmmb-button-wrap .menu-toggle.main-header-menu-toggle {
	padding:.5em;
	align-items:center;
	-js-display:flex;
	display:flex
}
.wmmb-search-menu-icon.wmmb-inline-search .search-field {
	width:100%;
	padding:.6em;
	padding-right:5.5em
}
@media (min-width:769px) {
	.footer-nav-wrap .astra-footer-horizontal-menu li {
	margin:0
}
.footer-nav-wrap .astra-footer-horizontal-menu li:first-child a {
	padding-left:0
}
.footer-nav-wrap .astra-footer-horizontal-menu li:last-child a {
	padding-right:0
}
.footer-nav-wrap .astra-footer-horizontal-menu a {
	padding:0 .5em
}
}.site-header {
	z-index:99;
	position:relative
}
.main-header-container {
	position:relative
}
.main-header-bar-wrap {
	position:relative
}
.main-header-bar {
	background-color:#fff;
	border-bottom-color:var(--wmmb-border-color);
	border-bottom-style:solid
}
.wmmb-header-break-point .main-header-bar {
	border:0
}
.wmmb-header-break-point .main-header-bar {
	border-bottom-color:var(--wmmb-border-color);
	border-bottom-style:solid
}
.main-header-bar {
	margin-left:auto;
	margin-right:auto
}
.wmmb-desktop .main-header-menu.wmmb-menu-shadow .sub-menu {
	box-shadow:0 4px 10px -2px rgba(0,0,0,.1)
}
.wmmb-header-custom-item-inside .button-custom-menu-item .menu-link {
	display:none
}
.wmmb-header-custom-item-inside.wmmb-header-break-point .button-custom-menu-item {
	padding-left:0;
	padding-right:0;
	margin-top:0;
	margin-bottom:0
}
.wmmb-header-custom-item-inside.wmmb-header-break-point .button-custom-menu-item .wmmb-custom-button-link {
	display:none
}
.wmmb-header-custom-item-inside.wmmb-header-break-point .button-custom-menu-item .menu-link {
	display:block
}
.site-branding {
	line-height:1;
	align-self:center
}
.wmmb-menu-toggle {
	display:none;
	background:0 0;
	color:inherit;
	border-style:dotted;
	border-color:transparent
}
.wmmb-menu-toggle:focus,.wmmb-menu-toggle:hover {
	background:0 0;
	border-color:inherit;
	color:inherit
}
.wmmb-menu-toggle:focus {
	outline:thin dotted
}
.wmmb-main-header-nav-open .main-header-bar {
	padding-bottom:0
}
.main-header-bar {
	z-index:4;
	position:relative
}
.main-header-bar .main-header-bar-navigation:empty {
	padding:0
}
.main-header-bar .main-header-bar-navigation .sub-menu {
	line-height:1.45
}
.main-header-bar .main-header-bar-navigation .menu-item-has-children>.menu-link:after {
	line-height:normal
}
.custom-mobile-logo-link {
	display:none
}
.wmmb-site-identity {
	padding:1em 0
}
.wmmb-header-break-point .site-header .main-header-bar-wrap .site-branding {
	flex:1;
	align-self:center
}
.wmmb-header-break-point .wmmb-site-identity {
	width:100%
}
.wmmb-header-break-point .main-header-bar {
	display:block;
	line-height:3
}
.wmmb-header-break-point .main-header-bar .main-header-bar-navigation {
	line-height:3
}
.wmmb-header-break-point .main-header-bar .main-header-bar-navigation .sub-menu {
	line-height:3
}
.wmmb-header-break-point .main-header-bar .main-header-bar-navigation .menu-item-has-children .sub-menu {
	display:none
}
.wmmb-header-break-point .main-header-bar .main-header-bar-navigation .menu-item-has-children>.wmmb-menu-toggle {
	display:inline-block;
	position:absolute;
	font-size:inherit;
	top:-1px;
	right:20px;
	cursor:pointer;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	padding:0 .907em;
	font-weight:400;
	line-height:inherit;
	transition:all .2s
}
.wmmb-header-break-point .main-header-bar .main-header-bar-navigation .wmmb-submenu-expanded>.wmmb-menu-toggle::before {
	transform:rotateX(180deg)
}
.wmmb-header-break-point .main-header-bar .main-header-bar-navigation .main-header-menu {
	border-top-width:1px;
	border-style:solid;
	border-color:var(--wmmb-border-color)
}
.wmmb-header-break-point .main-navigation {
	display:block;
	width:100%
}
.wmmb-header-break-point .main-navigation ul ul {
	left:auto;
	right:auto
}
.wmmb-header-break-point .main-navigation .stack-on-mobile li {
	width:100%
}
.wmmb-header-break-point .main-navigation .widget {
	margin-bottom:1em
}
.wmmb-header-break-point .main-navigation .widget li {
	width:auto
}
.wmmb-header-break-point .main-navigation .widget:last-child {
	margin-bottom:0
}
.wmmb-header-break-point .main-header-bar-navigation {
	width:calc(100% + 40px);
	margin:0 -20px
}
.wmmb-header-break-point .main-header-menu ul ul {
	top:0
}
.wmmb-header-break-point .wmmb-builder-menu {
	width:100%
}
.wmmb-header-break-point .wmmb-mobile-header-wrap .wmmb-flex.stack-on-mobile {
	flex-wrap:wrap
}
.wmmb-desktop .main-header-menu>.menu-item .sub-menu:before {
	position:absolute;
	content:'';
	top:0;
	left:0;
	width:100%;
	transform:translateY(-100%)
}
input[type=email],input[type=number],input[type=password],input[type=reset],input[type=search],input[type=tel],input[type=text],input[type=url],select,textarea {
	color:#666;
	padding:.75em;
	height:auto;
	border-width:1px;
	border-style:solid;
	border-color:var(--wmmb-border-color);
	border-radius:2px;
	background:var(--wmmb-comment-inputs-background);
	box-shadow:none;
	box-sizing:border-box;
	transition:all .2s linear
}
input[type=email]:focus,input[type=password]:focus,input[type=reset]:focus,input[type=search]:focus,input[type=tel]:focus,input[type=text]:focus,input[type=url]:focus,select:focus,textarea:focus {
	background-color:#fff;
	border-color:var(--wmmb-border-color);
	box-shadow:none
}
input[type=button],input[type=button]:focus,input[type=button]:hover,input[type=reset],input[type=reset]:focus,input[type=reset]:hover,input[type=submit],input[type=submit]:focus,input[type=submit]:hover {
	box-shadow:none
}
textarea {
	width:100%
}
input[type=search]:focus {
	outline:thin dotted
}
input[type=range] {
	-webkit-appearance:none;
	width:100%;
	margin:5.7px 0;
	padding:0;
	border:none
}
input[type=range]:focus {
	outline:0
}
input[type=range]::-webkit-slider-runnable-track {
	width:100%;
	height:8.6px;
	cursor:pointer;
	box-shadow:2.6px 2.6px .4px #ccc,0 0 2.6px #d9d9d9;
	background:rgba(255,255,255,.2);
	border-radius:13.6px;
	border:0 solid #fff
}
input[type=range]::-webkit-slider-thumb {
	box-shadow:0 0 0 rgba(255,221,0,.37),0 0 0 rgba(255,224,26,.37);
	border:7.9px solid #0274be;
	height:20px;
	width:20px;
	border-radius:50px;
	background:#0274be;
	cursor:pointer;
	-webkit-appearance:none;
	margin-top:-5.7px
}
input[type=range]:focus::-webkit-slider-runnable-track {
	background:rgba(255,255,255,.2)
}
input[type=range]::-moz-range-track {
	width:100%;
	height:8.6px;
	cursor:pointer;
	box-shadow:2.6px 2.6px .4px #ccc,0 0 2.6px #d9d9d9;
	background:rgba(255,255,255,.2);
	border-radius:13.6px;
	border:0 solid #fff
}
input[type=range]::-moz-range-thumb {
	box-shadow:0 0 0 rgba(255,221,0,.37),0 0 0 rgba(255,224,26,.37);
	border:7.9px solid #0274be;
	height:20px;
	width:20px;
	border-radius:50px;
	background:#0274be;
	cursor:pointer
}
input[type=range]::-ms-track {
	width:100%;
	height:8.6px;
	cursor:pointer;
	background:0 0;
	border-color:transparent;
	color:transparent
}
input[type=range]::-ms-fill-lower {
	background:rgba(199,199,199,.2);
	border:0 solid #fff;
	border-radius:27.2px;
	box-shadow:2.6px 2.6px .4px #ccc,0 0 2.6px #d9d9d9
}
input[type=range]::-ms-fill-upper {
	background:rgba(255,255,255,.2);
	border:0 solid #fff;
	border-radius:27.2px;
	box-shadow:2.6px 2.6px .4px #ccc,0 0 2.6px #d9d9d9
}
input[type=range]::-ms-thumb {
	box-shadow:0 0 0 rgba(255,221,0,.37),0 0 0 rgba(255,224,26,.37);
	border:7.9px solid #0274be;
	height:20px;
	width:20px;
	border-radius:50px;
	background:#0274be;
	cursor:pointer;
	height:8.6px
}
input[type=range]:focus::-ms-fill-lower {
	background:rgba(255,255,255,.2)
}
input[type=range]:focus::-ms-fill-upper {
	background:rgba(255,255,255,.2)
}
input[type=color] {
	border:none;
	width:100px;
	padding:0;
	height:30px;
	cursor:pointer
}
input[type=color]::-webkit-color-swatch-wrapper {
	padding:0;
	border:none
}
input[type=color]::-webkit-color-swatch {
	border:none
}
.page .entry-header {
	margin-bottom:1.5em
}
.search .entry-header {
	margin-bottom:1em
}
.wmmb-single-post .entry-header.wmmb-header-without-markup,.wmmb-single-post .entry-header.wmmb-no-title.wmmb-no-thumbnail {
	margin-bottom:0
}
.entry-header {
	margin-bottom:1em;
	word-wrap:break-word
}
.entry-header+.wmmb-blog-featured-section {
	margin-top:.5em
}
.entry-content {
	word-wrap:break-word
}
/*.entry-content p {*/
/*	margin-bottom:1.6em*/
/*}*/
.read-more {
	margin-bottom:0
}
.read-more .wmmb-right-arrow {
	font-size:1em
}
.wmmb-no-thumb .wmmb-blog-featured-section {
	margin-bottom:0
}
.wmmb-no-thumb .entry-header+.wmmb-blog-featured-section {
	margin-top:0
}
.wmmb-blog-featured-section {
	margin-bottom:1.5em
}
.error404 .page-header {
	margin-bottom:1.5em
}
.error404 .page-header .page-title {
	margin-bottom:0
}
.archive .entry-title,.blog .entry-title,.search .entry-title {
	line-height:1.3
}
.archive .format-aside .entry-title,.archive .format-status .entry-title,.blog .format-aside .entry-title,.blog .format-status .entry-title {
	display:none
}
.page-title {
	margin-bottom:1em;
	font-weight:400
}
.entry-title {
	margin-bottom:.2em
}
.wmmb-article-post {
	margin-bottom:2.5em
}
.wmmb-article-post:last-child {
	margin-bottom:0;
	border-bottom:0
}
.search .site-content .content-area .search-form {
	margin-bottom:3em
}
.blog-layout-1 .post-thumb {
	padding-left:0;
	padding-right:0;
	position:relative
}
.blog .posted-on {
	z-index:1
}
.wmmb-blog-featured-section .posted-on {
	width:5.714285714em;
	height:5.714285714em;
	padding:.7em
}
.wmmb-blog-featured-section .posted-on .date-month,.wmmb-blog-featured-section .posted-on .date-year {
	font-size:.8571428571em;
	line-height:1em
}
.wmmb-blog-featured-section .posted-on .date-day {
	font-size:2.5em;
	line-height:.9em;
	font-weight:900;
	margin:.1em 0
}
.wmmb-author-box img.avatar {
	border-radius:50%;
	margin:0 0 0 20px
}
.wmmb-archive-description {
	margin-bottom:2.5em;
	padding-bottom:1.3333em;
	border-bottom:1px solid var(--wmmb-border-color)
}
.wmmb-archive-description .wmmb-archive-title {
	margin-bottom:4px;
	font-size:40px;
	font-size:2.85714rem;
	font-weight:300
}
.wmmb-archive-description p {
	margin-bottom:0;
	font-size:20px;
	font-size:1.42857rem;
	line-height:1.65;
	font-weight:300
}
.wmmb-separate-container .wmmb-archive-description,.wmmb-separate-container .wmmb-author-box {
	background-color:#eee;
	padding-bottom:0;
	border-bottom:0
}
@media (max-width:1200px) {
	.wmmb-separate-container .wmmb-archive-description {
	margin:0;
	padding:3.34em 2.4em
}
}@media (max-width:992px) {
	.wmmb-separate-container .wmmb-archive-description {
	padding:2.14em
}
}@media (min-width:1201px) {
	.wmmb-separate-container .wmmb-archive-description,.wmmb-separate-container .wmmb-author-box {
	margin:0;
	padding:5em 6.67em 3.33333em
}
}.single .entry-header {
	margin-bottom:2em
}
.single .post-navigation {
	margin:0;
	padding:2em 0 0;
	border-top:1px solid var(--wmmb-border-color)
}
@media (max-width:768px) {
	.single .post-navigation {
	padding-top:1.5em
}
}.single .post-navigation a {
	margin:2px;
	display:inline-block;
	text-align:center;
	color:#000
}
@media (min-width:421px) {
	.single .post-navigation .nav-links {
	-js-display:flex;
	display:flex
}
.single .post-navigation .nav-next,.single .post-navigation .nav-previous {
	flex:auto
}
}@media (max-width:420px) {
	.single .post-navigation .wmmb-left-arrow,.single .post-navigation .wmmb-right-arrow {
	display:none
}
.single .post-navigation .nav-next,.single .post-navigation .nav-previous {
	width:100%
}
.single .post-navigation .nav-next a,.single .post-navigation .nav-previous a {
	width:100%
}
.single .post-navigation .nav-previous {
	margin-bottom:1em
}
}.single .entry-header .post-thumb {
	margin-bottom:2em
}
.single .entry-header .post-thumb img {
	margin-top:0;
	margin-bottom:0
}
.page .has-post-thumbnail .post-thumb img {
	margin-bottom:1.5em
}
.post-password-form {
	text-align:center
}
@media (max-width:420px) {
	.post-password-form input[type=password] {
	display:block;
	margin:10px auto
}
}.post-password-form input[type=submit] {
	padding:10px 20px;
	border-radius:2px
}
.wmmb-separate-container .post-navigation {
	border-top:0;
	padding-left:3.33333em;
	padding-right:3.33333em
}
@media (max-width:420px) {
	.wmmb-separate-container .post-navigation {
	padding-left:0;
	padding-right:0
}
}@media (max-width:768px) {
	.wmmb-separate-container .entry-header {
	margin-bottom:1em
}
}.wmmb-404-layout-1 {
	text-align:center;
	margin:4em auto
}
.wmmb-404-layout-1 .page-sub-title {
	font-size:1.5rem;
	font-weight:700
}
.wmmb-404-layout-1 .widget_search {
	padding-top:.5em
}
.wmmb-404-search {
	margin-top:1.5em
}
.wmmb-404-search .widget_search {
	max-width:370px;
	margin:0 auto
}
.wmmb-separate-container .error-404,.wmmb-separate-container .no-results {
	background-color:#fff
}
@media (max-width:1200px) {
	.wmmb-separate-container .wmmb-404-layout-1,.wmmb-separate-container .no-results {
	margin:0;
	padding:3.34em 2.4em
}
}@media (max-width:768px) {
	.wmmb-separate-container .wmmb-404-layout-1,.wmmb-separate-container .no-results {
	padding:1.5em 2.14em
}
}@media (max-width:544px) {
	.wmmb-separate-container .wmmb-404-layout-1,.wmmb-separate-container .no-results {
	padding:1.5em 1em
}
}@media (min-width:1201px) {
	.wmmb-separate-container .wmmb-404-layout-1,.wmmb-separate-container .no-results {
	margin:0;
	padding:5.34em 6.67em
}
}.blog-layout-1 {
	width:100%;
	display:inline-block;
	padding-bottom:2em;
	vertical-align:middle;
	border-bottom:1px solid var(--wmmb-border-color)
}
.blog-layout-1 .posted-on {
	left:0
}
.blog-layout-1 .post-content,.blog-layout-1 .post-thumb {
	padding-left:0;
	padding-right:0
}
.wmmb-flex {
	-js-display:flex;
	display:flex;
	flex-wrap:wrap
}
.wmmb-flex-1 {
	flex:1
}
.wmmb-inline-flex {
	-js-display:inline-flex;
	display:inline-flex;
	align-items:center;
	flex-wrap:wrap;
	align-content:center
}
.wmmb-justify-content-flex-start {
	justify-content:flex-start
}
.wmmb-justify-content-flex-end {
	justify-content:flex-end
}
.wmmb-justify-content-center {
	justify-content:center
}
.wmmb-justify-content-space-between {
	justify-content:space-between
}
.wmmb-justify-content-space-around {
	justify-content:space-around
}
.wmmb-align-content-flex-start {
	align-content:flex-start
}
.wmmb-align-content-flex-end {
	align-content:flex-end
}
.wmmb-align-content-center {
	align-content:center
}
.wmmb-align-content-space-between {
	align-content:space-between
}
.wmmb-align-content-space-around {
	align-content:space-around
}
.wmmb-align-content-stretch {
	align-content:stretch
}
.wmmb-flex-grow-1 {
	flex-grow:1
}
.footer-widget-area .widget_nav_menu li::before {
	content:'';
	display:block;
	width:4px;
	height:4px;
	border-radius:3px;
	background:var(--wmmb-global-color-6);
	position:absolute;
	top:14px;
	left:0
}
.footer-widget-area .widget_nav_menu li {
	position:relative;
	padding-left:12px
}
.pglist {
	padding:30px 0 15px;
	width:100%;
	text-align:center;
	clear:both;
}
.pglist a {
	color:#333;
	padding:0 15px;
	margin:0 4px;
	background:#fff;
	border:1px solid #edebeb;
}
.pglist * {
	display:inline-block;
	vertical-align:middle;
	line-height:34px;
	padding-bottom:1px;
}
.pglist a:hover,.pglist .hover {
	display:inline-block;
	color:#fff;
	background:#83a787;
	border-color:#83a787;
}
